<?php

namespace Blazemedia\Affiliation\Rendering;

class Widget extends Table {

    public function __construct( string $shortcode = 'affiliate_widget', string $format = 'widget', string $format_id = 'widget_id' ) {

        parent::__construct( $shortcode, $format, $format_id );
    }
}


